﻿.jcarousel-wrapper {
    margin: 0 45px 45px;
    position: relative;
}

/** Carousel **/

.jcarousel , .jcarousel2 {
    position: relative;
    overflow: hidden;
    width: 100%;
	margin-top:10px;
}

.jcarousel ul, .jcarousel2 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
	
}

.jcarousel li, .jcarousel2 li {
    width: 250px;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	/*text-align: center;*/
	font-size: 16px;
	margin-bottom: 45px;
}

.jcarousel li img ,.jcarousel li img {
    display: block;
	margin: 0 auto;
    /*max-width: 100%;
    height: auto !important;*/
}



/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
	display:inline-block;
    width: 20px;
    height: 20px;
	text-align:center;
   font-size:14px;
    /*background: #4E443C;*/	
    color: #fff !important;
    text-decoration: none !important;
	background-color: #373d4b;
/* 	font-size: 18px;*/
    line-height: 18px; 
    padding: 0px;
	
}
.jcarousel-control-prev2,
.jcarousel-control-next2 {
	display:inline-block;
    width: 20px;
    height: 20px;
	text-align:center;
   font-size:14px;
    /*background: #4E443C;*/	
    color: #fff !important;
    text-decoration: none !important;
	background-color: #373d4b;
/* 	font-size: 18px;*/
    line-height: 18px; 
    padding: 0px;
	
}

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
	color: #fff;
	background-color: #4e5565;
}
.jcarousel-control-prev2:hover,
.jcarousel-control-next2:hover {
	color: #fff;
}

.jcarousel-control-prev {

	
}

.jcarousel-control-next {

	
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;	
	color: #0047a0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 12px;
    width: 12px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #0047a0;
}

.jcarousel-pagination a.active {
    background: #0047a0;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
